Skip to main content
`Ctrl`+`K`

# TSMPRKFinalizePackage

This function destroys everything in the `TSMPRK` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSMPRKFinalizePackage(void)

## See Also

TS: Scalable ODE and DAE Solvers, `TSMPRK`, `PetscFinalize()`

## Level

developer

## Location

src/ts/impls/multirate/mprk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages